# V1beta1IPAddressSpec

IPAddressSpec describe the attributes in an IP Address.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**parent_ref** | [**V1beta1ParentReference**](V1beta1ParentReference.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


